#include <stdio.h>

void dealDamage(int *damage) {
    *damage *= 2;
}

int main() {
    int damage = 10; // Initial damage value

    printf("Initial damage value: %d\n", damage);

    dealDamage(&damage);

    printf("High damage value: %d\n", damage);

    return 0;
}